@keyframes moveInCircle {
    0% {
    transform: rotate(0deg);
}
to {
    transform: rotate(1turn);
}
}@keyframes borderRotate {
    0% {
    transform: rotate(0deg);
}
to {
    transform: rotate(1turn);
}
}@keyframes borderRotate2 {
    0% {
    transform: rotate(0deg);
}
to {
    transform: rotate(-1turn);
}
}.banner-slider {
    height: 100vh;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 100%}
.banner-slider .Homebanner-bottomPattern {
    position: absolute;
    transition: all .2s ease;
    z-index: 100;
}
@media(min-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    width: 8.203125vw;
}
}@media(min-width:1600px) {
    .banner-slider .Homebanner-bottomPattern {
    width: 7.421875vw;
}
}@media(max-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    width: 112.5px;
}
}@media(max-width:575px) {
    .banner-slider .Homebanner-bottomPattern {
    width: 97.5px;
}
}@media(min-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    height: 8.203125vw;
}
}@media(min-width:1600px) {
    .banner-slider .Homebanner-bottomPattern {
    height: 7.421875vw;
}
}@media(max-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    height: 112.5px;
}
}@media(max-width:575px) {
    .banner-slider .Homebanner-bottomPattern {
    height: 97.5px;
}
}@media(min-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    bottom: -3.96484375vw;
}
}@media(min-width:1600px) {
    .banner-slider .Homebanner-bottomPattern {
    bottom: -3.5872395833vw;
}
}@media(max-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    bottom: -54.375px;
}
}@media(max-width:575px) {
    .banner-slider .Homebanner-bottomPattern {
    bottom: -47.125px;
}
}@media(min-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    left: 14.21875vw;
}
}@media(min-width:1600px) {
    .banner-slider .Homebanner-bottomPattern {
    left: 12.8645833333vw;
}
}@media(max-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    left: 195px;
}
}@media(max-width:575px) {
    .banner-slider .Homebanner-bottomPattern {
    left: 169px;
}
}.banner-slider .Homebanner-bottomPattern:not(:first-child) {
    display: none;
    transition: all .2s ease;
}
@media(max-width:992px) {
    .banner-slider .Homebanner-bottomPattern {
    bottom: -8px;
    height: 50px;
    left: 35px;
    transform: none!important;
    width: 50px;
}
}.banner-slider .swiper-wrapper {
    overflow: visible!important;
}
.banner-slider .swiper-slide {
    align-items: center;
    display: flex;
    height: 100vh;
    justify-content: center;
    overflow-y: visible;
    position: relative;
}
.banner-slider .swiper-slide .slide-video {
    filter: brightness(.5);
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.banner-slider .swiper-slide .slide-content {
    color: #fff;
    position: absolute;
    z-index: 2;
}
@media(min-width:992px) {
    .banner-slider .swiper-slide .slide-content {
    margin-top: 10.9375vw;
}
}@media(min-width:1600px) {
    .banner-slider .swiper-slide .slide-content {
    margin-top: 9.8958333333vw;
}
}@media(max-width:992px) {
    .banner-slider .swiper-slide .slide-content {
    margin-top: 150px;
}
}@media(max-width:575px) {
    .banner-slider .swiper-slide .slide-content {
    margin-top: 130px;
}
}.banner-slider .swiper-slide .slide-content .elements {
    position: absolute;
}
@media(min-width:992px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    width: 8.203125vw;
}
}@media(min-width:1600px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    width: 7.421875vw;
}
}@media(max-width:992px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    width: 112.5px;
}
}@media(max-width:575px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    width: 97.5px;
}
}@media(min-width:992px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    height: 8.203125vw;
}
}@media(min-width:1600px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    height: 7.421875vw;
}
}@media(max-width:992px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    height: 112.5px;
}
}@media(max-width:575px) {
    .banner-slider .swiper-slide .slide-content .elements img {
    height: 97.5px;
}
}.banner-slider .swiper-slide .slide-content .elements.element_one {
    left: 510px;
    top: -195px;
}
.banner-slider .swiper-slide .slide-content .elements.element_two {
    left: 598px;
    top: -160px;
}
.banner-slider .swiper-slide .slide-content .elements.element_three {
    bottom: -180px;
    right: 0;
}
.banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    color: #fff;
    margin-bottom: 10px;
}
@media(min-width:992px) {
    .banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    font-size: 3.71875vw;
}
}@media(min-width:1600px) {
    .banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    font-size: 3.3645833333vw;
}
}@media(max-width:992px) {
    .banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    font-size: 51px;
}
}@media(max-width:575px) {
    .banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    font-size: 44.2px;
}
}.banner-slider .swiper-slide .slide-content p {
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
}
@media(min-width:992px) {
    .banner-slider .swiper-slide .slide-content p {
    font-size: 1.421875vw;
}
}@media(min-width:1600px) {
    .banner-slider .swiper-slide .slide-content p {
    font-size: 1.2864583333vw;
}
}@media(max-width:992px) {
    .banner-slider .swiper-slide .slide-content p {
    font-size: 19.5px;
}
}@media(max-width:575px) {
    .banner-slider .swiper-slide .slide-content p {
    font-size: 16.9px;
}
}.banner-slider .swiper-slide .slide-content .btn {
    background: #4fbfa8;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    transition: background .3s ease;
}
.banner-slider .swiper-slide .slide-content .btn:hover {
    background: #3aa18c;
}
.banner-slider .banner-slider-nav {
    background: rgba(30, 38, 85, .7);
    border-radius: 80px;
    height: 44px;
    position: absolute;
    width: 560px;
    z-index: 1;
}
@media(min-width:992px) {
    .banner-slider .banner-slider-nav {
    right: 7.109375vw;
}
}@media(min-width:1600px) {
    .banner-slider .banner-slider-nav {
    right: 6.4322916667vw;
}
}@media(max-width:992px) {
    .banner-slider .banner-slider-nav {
    right: 97.5px;
}
}@media(max-width:575px) {
    .banner-slider .banner-slider-nav {
    right: 84.5px;
}
}@media(min-width:992px) {
    .banner-slider .banner-slider-nav {
    bottom: 2.734375vw;
}
}@media(min-width:1600px) {
    .banner-slider .banner-slider-nav {
    bottom: 2.4739583333vw;
}
}@media(max-width:992px) {
    .banner-slider .banner-slider-nav {
    bottom: 37.5px;
}
}@media(max-width:575px) {
    .banner-slider .banner-slider-nav {
    bottom: 49px;
}
.banner-slider .Homebanner-bottomPattern {
    bottom: -13px;
}

}
.banner-slider .banner-slider-nav .swiper-pagination {
    align-items: center;
    display: flex;
    left: 30px;
    position: absolute;
    text-align: left;
    top: 6px;
    width: 70%}
.banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet {
    background-color: #707070;
    border-radius: 2px;
    border-radius: 8px;
    height: 2px;
    opacity: 1;
    position: relative;
    transition: all .3s ease-in-out;
    width: 100%}
@media(min-width:992px) {
    .banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet {
    margin-inline: .2734375vw;
}
}@media(min-width:1600px) {
    .banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet {
    margin-inline: .2473958333vw;
}
}@media(max-width:992px) {
    .banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet {
    margin-inline: 3.75px;
}
}@media(max-width:575px) {
    .banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet {
    margin-inline: 3.25px;
}
}.banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet:after {
    background-color: #4fbfa8;
    border-radius: 8px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    visibility: hidden;
    width: 0;
}
.banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
}
.banner-slider .banner-slider-nav .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
    transition: all 5s ease-in-out;
    visibility: visible;
    width: 100%}
.banner-slider .banner-slider-nav .swiper-button-next i, .banner-slider .banner-slider-nav .swiper-button-prev i {
    color: #fff;
}
@media(min-width:992px) {
    .banner-slider .banner-slider-nav .swiper-button-next i, .banner-slider .banner-slider-nav .swiper-button-prev i {
    font-size: 1.3671875vw;
}
}@media(min-width:1600px) {
    .banner-slider .banner-slider-nav .swiper-button-next i, .banner-slider .banner-slider-nav .swiper-button-prev i {
    font-size: 1.2369791667vw;
}
}@media(max-width:992px) {
    .banner-slider .banner-slider-nav .swiper-button-next i, .banner-slider .banner-slider-nav .swiper-button-prev i {
    font-size: 18.75px;
}
}@media(max-width:575px) {
    .banner-slider .banner-slider-nav .swiper-button-next i, .banner-slider .banner-slider-nav .swiper-button-prev i {
    font-size: 16.25px;
}
}.banner-slider .banner-slider-nav .seperator {
    background-color: #4fbfa8;
    height: 30px;
    position: absolute;
    right: 48px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}
.banner-slider .banner-slider-nav .swiper-button-prev {
    left: inherit;
    position: absolute;
    right: 60px!important;
}
.banner-slider .banner-slider-nav .swiper-button-next:after, .banner-slider .banner-slider-nav .swiper-button-prev:after {
    display: none;
}
@media(max-width:992px) {
    .banner-slider .banner-slider-nav {
    right: 50%;
    transform: translateX(50%);
}
.banner-slider .banner-slider-nav .swiper-pagination {
    width: 50%}
.banner-slider .banner-slider-nav .seperator {
    height: 20px;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
}
.banner-slider .banner-slider-nav .swiper-button-prev {
    right: 45px!important;
}
.banner-slider .swiper-slide .slide-content {
    padding: 0 20px;
}
}@media(max-width:769px) {
    .banner-slider .swiper-slide .slide-content h1, .banner-slider .swiper-slide .slide-content h2 {
    font-size: 32px;
}
.banner-slider .swiper-slide .slide-content p {
    font-size: 14px;
}
}@media(max-width:575px) {
    .banner-slider .banner-slider-nav {
    width: 90%}
}